body {
  background-color: #000;
  width:fit-content;
  height: fit-content
}

#canvas{
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index:1;
}
#canvas2{
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index:1;
}

#video{
  position: absolute;
  top: 10px;
  left: 10px;
  z-index:-1;
  border: 3px #fff solid;
	border-radius: 10px;
}
